Intelligence
Delete intelligence memory
Delete one saved Substy Intelligence memory from the selected private or agency scope.
DELETE
/v1/agencies/{agencyId}/intelligence/memories/{memoryId}Delete one saved Substy Intelligence memory from the selected private or agency scope.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
agencyId*string
Length
1 <= lengthmemoryId*string
Length
1 <= length <= 200Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/v1/agencies/string/intelligence/memories/string" \ -H "Authorization: Bearer YOUR_API_KEY" \ -H "Content-Type: application/json" \ -d '{}'{ "data": { "forgotten": true }, "meta": { "requestId": "string", "operationId": "3051932a-fdd2-48fa-b330-7e7d41535969", "status": "COMPLETED" }}